CREATE TABLE `ufutx_dma_question`
(
    `id`         int(11) unsigned NOT NULL AUTO_INCREMENT,
    `user_id`    int(11) NOT NULL COMMENT '用户id',
    `status`     tinyint(4) NOT NULL DEFAULT '0' COMMENT '状态 0:提交 1:通过 2:拒绝',
    `step_one`   text COMMENT '第一步问卷',
    `step_two`   text COMMENT '第二步问卷',
    `step_three` text COMMENT '第三步问卷',
    `step_four`  text COMMENT '第四部问卷',
    `step_five`  text COMMENT '第五步问卷',
    `remark`     varchar(255) DEFAULT NULL COMMENT '备注',
    `created_at` timestamp NULL DEFAULT NULL,
    `updated_at` timestamp NULL DEFAULT NULL,
    PRIMARY KEY (`id`),
    KEY          `user_id` (`user_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='方案前问卷表';